{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-nd-2025-2466671",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2025,
  "plot_id": "2466671",
  "cooperator": "Chs Dakota Plains Ag",
  "planted_date": "2025-05-14",
  "harvested_date": "2025-10-06",
  "population_seeds_per_acre": 145000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B144EE",
      "traits": "",
      "metrics": {
        "Yield": 61.9,
        "%MST": 10.3,
        "Test Weight": 57.6,
        "Gross Revenue": 649.95
      },
      "entry_num": 18
    },
    {
      "rank": 2,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "09F16N XF",
      "metrics": {
        "Yield": 61.8,
        "%MST": 10.5,
        "Test Weight": 58.0,
        "Gross Revenue": 648.9
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK08-Z4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 60.0,
        "%MST": 11.1,
        "Test Weight": 57.3,
        "Gross Revenue": 630.0
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK09-V2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 59.2,
        "%MST": 10.6,
        "Test Weight": 59.9,
        "Gross Revenue": 621.6
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 58.7,
        "%MST": 10.7,
        "Test Weight": 57.4,
        "Gross Revenue": 616.35
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG10XF4",
      "traits": "",
      "metrics": {
        "Yield": 58.3,
        "%MST": 10.6,
        "Test Weight": 57.5,
        "Gross Revenue": 612.15
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK10-P7XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 58.3,
        "%MST": 10.4,
        "Test Weight": 58.4,
        "Gross Revenue": 612.15
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK11-U2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 58.3,
        "%MST": 10.8,
        "Test Weight": 58.3,
        "Gross Revenue": 612.15
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B095EE",
      "traits": "",
      "metrics": {
        "Yield": 57.3,
        "%MST": 10.5,
        "Test Weight": 57.2,
        "Gross Revenue": 601.65
      },
      "entry_num": 6
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK14-U5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 57.0,
        "%MST": 10.8,
        "Test Weight": 57.8,
        "Gross Revenue": 598.5
      },
      "entry_num": 16
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG09XF3",
      "traits": "",
      "metrics": {
        "Yield": 54.9,
        "%MST": 10.6,
        "Test Weight": 57.1,
        "Gross Revenue": 576.45
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "Asgrow",
      "product": "AG12XF4",
      "traits": "",
      "metrics": {
        "Yield": 54.7,
        "%MST": 10.6,
        "Test Weight": 59.0,
        "Gross Revenue": 574.35
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "Attain",
      "product": "Attain",
      "traits": "09A5N",
      "metrics": {
        "Yield": 54.6,
        "%MST": 10.7,
        "Test Weight": 57.9,
        "Gross Revenue": 573.3
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "Attain",
      "product": "Attain",
      "traits": "13A5N",
      "metrics": {
        "Yield": 54.6,
        "%MST": 10.1,
        "Test Weight": 59.6,
        "Gross Revenue": 573.3
      },
      "entry_num": 13
    },
    {
      "rank": 15,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "14F35N XF",
      "metrics": {
        "Yield": 54.2,
        "%MST": 10.6,
        "Test Weight": 57.9,
        "Gross Revenue": 569.1
      },
      "entry_num": 17
    },
    {
      "rank": 16,
      "brand": "Brevant",
      "product": "B135EE",
      "traits": "",
      "metrics": {
        "Yield": 53.8,
        "%MST": 10.7,
        "Test Weight": 59.0,
        "Gross Revenue": 564.9
      },
      "entry_num": 14
    },
    {
      "rank": 17,
      "brand": "Attain",
      "product": "Attain",
      "traits": "08A6N",
      "metrics": {
        "Yield": 53.6,
        "%MST": 10.9,
        "Test Weight": 57.7,
        "Gross Revenue": 562.8
      },
      "entry_num": 1
    },
    {
      "rank": 18,
      "brand": "Attain",
      "product": "Attain",
      "traits": "14A2N",
      "metrics": {
        "Yield": 50.2,
        "%MST": 10.8,
        "Test Weight": 57.4,
        "Gross Revenue": 527.1
      },
      "entry_num": 15
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/nd/2025/2466671"
  ],
  "fetched_at": "2026-05-25T19:46:33.706061+00:00",
  "scraper_version": "0.1.0"
}
